/* CSS Document */

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px;
background-color:#fff;
}

h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; list-style:none;}

h1 {font:bold 24px Verdana, Arial, Helvetica sans-serif; color:#FFFFFF;}
h2 {font:22px Verdana, Arial, Helvetica sans-serif; font-weight:bold;}
h3 {font:18px Verdana, Arial, Helvetica sans-serif; font-weight:bold;}
h4 {font:15px Verdana, Arial, Helvetica sans-serif; font-weight:bold;}
h5 {font:12px Verdana, Arial, Helvetica sans-serif; font-weight:bold;}
h6 {font:11px Verdana, Arial, Helvetica sans-serif; font-weight:bold;}
p  {font-family:Verdana, Arial, Helvetica sans-serif;}

a {text-decoration:none; color:blue;}
a:hover {text-decoration:underline;}


input { background:#FFFFFF; border:#3b3f88 1px solid; padding:2px; font-size:14px;}
select {background:#FFFFFF; border:#3b3f88 1px solid; padding:2px; font-size:12px}

img {border:none;}

.br, .clear {clear:both; margin:0px;}
.nobr {border:none;}
.wcolor { color:#FFFFFF;}
.bcolor { color:#000;}
.ocolor { color:black;}
.blcolor { color:blue;}
.greycolor { color:#666666;}

.bgcolorgry { background-color:#707070;}
.bgcolorgry1 { background-color:#e6e6e6;}
.bgcolorgry2 { background-color:#e9e9e9;}

.pad5 { padding:5px}
.pad7 { padding:7px}
.pad7a { padding:7px 7px 7px 15px}

.padr5 { padding-right:10px;}

.padl7 { padding-left:7px;}
.padl160 { padding-left:160px;}
.padl200 { padding-left:200px;}
.padl100 { padding-left:100px;}
.padt9 { padding-top:9px;}
.padt10 { padding-top:10px;}
.padt50 { padding-top:50px;}
.padhdrtxt {padding-top:65px;padding-left:10px;}
.padlogo { padding-top:25px;padding-left:20px;}

.marl15 { margin:0 0 0 15px;}

.txtl { text-align:left;}

.floatl { float:left;}
.floatr { float:right;}
.floatc { float:left;}

.brdgrey { border:#414141 1px solid}
.brdbl { border:#000 2px solid}

.brdb { border-bottom:#9b9b9b 1px solid; }

.w110 { width:110px}
.w170 { width:170px}
.w750 { width:750px}
.w740 { width:740px}
.h171 { height:171px;}

/*  added red border */

#wrap {width:810px; background-color:#fff; border:#c8c8c8 1px solid;}

#topbg { background:url(../images1/eVotingHdr.jpg) no-repeat top; width:806px; height:106px;}
#topbgold { background:url(../images1/topbg.gif) no-repeat top; width:810px; height:171px;}


/*  added red border */
#middlebg { background:url(../images1/middle_content_bg.gif) repeat-x top; border-bottom:#adadad 1px solid; clear:both; float:left; width:810px; height:350px; }

/*  added red border */
#middlebg2 {background:#e6e6e6;  border-bottom:#adadad 1px solid;clear:both; float:left; width:810px; padding:0 0 15px 0; }

#leftmenu { margin:28px 0 0 15px; width:204px; float:left; }
#leftmenu ul li{ font:14px "Lucida Sans Unicode", "Lucida Sans", verdana; border-bottom:#001b43 1px solid; border-right:#4c6993 1px solid; border-left:#4c6993 1px solid; width:202px; clear:both; background-color:#336699; float:left; color:#fff; text-align:left;  }
#leftmenu ul li a{ background-color:#336699; padding:5px 5px 5px 10px; width:187px; float:left; clear:both; color:#fff; text-align:left; }
#leftmenu ul li a:hover{ background-color:#000080; color:#fff; text-align:left; width:187px;}

.welcome {font:11px Verdana, Arial, Helvetica sans-serif; color:#000; padding:0 8px 3px 0;}

#middlecontent { width:560px; float:left; margin:12px 0 0 10px;}
#middlecontent #middletop { background:url(../images1/middle_top_bg.gif) repeat-x top; width:560px; height:30px;}
#middlecontent #middle { border-left:#7b7b7b 1px solid;  border-right:#7b7b7b 1px solid; background:#fff; float:left; clear:both; width:558px; }
#middlecontent #middlebottom { background:#fff; border-bottom:#7b7b7b 1px solid; width:548px; height:5px; float:left;}

#middlecontent1 { width:780px; float:left;  margin:12px 0 0 10px; }
#middlecontent1 #middletop { background:url(../images1/middle_top_bg.gif) repeat-x top; width:780px; height:30px;}
#middlecontent1 #middle { border-left:#7b7b7b 1px solid;  border-right:#7b7b7b 1px solid; background:#fff; float:left; clear:both; width:778px }
#middlecontent1 #middlebottom { background:#fff; border-bottom:#7b7b7b 1px solid; width:770px; height:5px; float:left;}

#bottompart { background:url(../images1/middle_content_bg.gif) repeat-x top; width:810px; height:70px; float:left; font-size:10px; padding: 10px 0 0 0px;}

.valign { vertical-align:bottom;}
.texthead {width:100px; text-align:left; padding:10px 0 0 25px; float:left;}
.texthead1 {width:200px; text-align:left; padding:10px 0 0 25px; float:left;}

.fieldhead { padding:7px 0 0 0; float:left;}
.textarea {width:270px; text-align:left; padding:0 0 0 0; float:left;}
.textnewlink a {text-decoration:underline; font-size:11px;}
.textnewlink a:hover {text-decoration:underline; font-size:11px;}
.textlink a { color:#000099; text-decoration:underline; font-size:11px;}
.textlink a:hover { color:#000; text-decoration:underline; font-size:11px;}
.td { color:#000; text-decoration:none; font-size:11px;}

.topheader { padding:10px 0 0 0; color:#000;}
.bottomheader { padding:15px 0 0 0; color:#000;}

.submit {background-image:url(../images1/submit_btn.gif); background-repeat:no-repeat; display:block;}
.submit:hover {background-image:url(../images1/submit_btn_hover.gif); background-repeat:no-repeat;}

.close {background-image:url(../images1/close_btn.gif); background-repeat:no-repeat; display:block;}
.close:hover {background-image:url(../images1/close_btn_hover.gif); background-repeat:no-repeat;}

.font12table { font-size:12px;} 
.fonttable { font: 12px Verdana, Arial, Helvetica sans-serif; color:black;}
.fonttable2 { font: 12px Verdana, Arial, Helvetica sans-serif; color:blue;}

.td_top_bg {background-image:url(../images1/middle_top_bg.gif); background-repeat:repeat-x; border: 1px solid #1273bc; font-weight:bold; padding-left:10px; font-size:12px;color:White;}

.olcircle {list-style: circle;}
.olalpha {list-style: lower-alpha;}
.ollowerroman {list-style: lower-roman;}
.oldecimal {list-style: decimal;}
.lipadding {padding-bottom: 10px;}
.headrcls {font:12px Verdana, Arial, "Helvetica sans-serif"; font-weight:bold;}
.padr40{padding-right:40px;}
.padl40{padding-left:40px;}